/*     75094 : 공백      */
.solid_line__75094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__75094__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__75094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__75094__ {height:25px}
}

/*     75095 : 버튼      */
.button_wrap__75095__ {margin-left:-16px;}
.button_wrap__75095__:after {content:'';display:block;clear:both;}
.button__75095__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__75095__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #9b8b67;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#9b8b67;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__75095__ {max-width:390px;}
	.button__75095__ a {padding:10px;font-size:15px}
	.button__75095__ a:hover {background-color:#9b8b67;color:#fff;}
}

/*     75096 : 공백      */
.solid_line__75096__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__75096__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__75096__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__75096__ {height:25px}
}

/*     75097 : 버튼      */
.button_wrap__75097__ {margin-left:-16px;}
.button_wrap__75097__:after {content:'';display:block;clear:both;}
.button__75097__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__75097__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #9b8b67;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#9b8b67;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__75097__ {max-width:390px;}
	.button__75097__ a {padding:10px;font-size:15px}
	.button__75097__ a:hover {background-color:#9b8b67;color:#fff;}
}

/*     75098 : 공백      */
.solid_line__75098__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__75098__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__75098__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__75098__ {height:25px}
}

/*     75099 : 버튼      */
.button_wrap__75099__ {margin-left:-16px;}
.button_wrap__75099__:after {content:'';display:block;clear:both;}
.button__75099__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__75099__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #9b8b67;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#9b8b67;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__75099__ {max-width:390px;}
	.button__75099__ a {padding:10px;font-size:15px}
	.button__75099__ a:hover {background-color:#9b8b67;color:#fff;}
}

/*     75102 : 버튼      */
.button_wrap__75102__ {margin-left:-16px;}
.button_wrap__75102__:after {content:'';display:block;clear:both;}
.button__75102__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__75102__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #9b8b67;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#9b8b67;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__75102__ {max-width:390px;}
	.button__75102__ a {padding:10px;font-size:15px}
	.button__75102__ a:hover {background-color:#9b8b67;color:#fff;}
}

/*     75103 : 버튼      */
.button_wrap__75103__ {margin-left:-16px;}
.button_wrap__75103__:after {content:'';display:block;clear:both;}
.button__75103__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__75103__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #9b8b67;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#9b8b67;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__75103__ {max-width:390px;}
	.button__75103__ a {padding:10px;font-size:15px}
	.button__75103__ a:hover {background-color:#9b8b67;color:#fff;}
}

/*     75100 : 타이틀 + 서브 텍스트      */
.title__75100__ {}
.title__75100__ .sub_text {margin:0; padding:0;}
.title__75100__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__75100__ .title {margin:0; padding:0;}
.title__75100__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__75100__ .sub_text > span {padding:0 30px 8px;}
	.title__75100__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__75100__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:20px;}
	.title__75100__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     75101 : 장문 텍스트      */
.textarea__75101__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__75101__ p {font-size:20px; line-height:1.6em;}
}

/*     75093 : 이미지      */
.img__75093__ {max-width:100%}
.img__75093__ * {box-sizing:border-box}
.img__75093__ a {display:block;vertical-align:top}
.img__75093__ img {width:px;vertical-align:top}

/*     75090 : 한줄 텍스트      */
.text__75090__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__75090__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__75090__ p {font-size:18px}
}

/*     75091 : 장문 텍스트      */
.textarea__75091__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__75091__ p {font-size:14px;line-height:1.65em;}
}

/*     75115 : 이미지      */
.img__75115__ {max-width:100%}
.img__75115__ * {box-sizing:border-box}
.img__75115__ a {display:block;vertical-align:top}
.img__75115__ img {width:200px;vertical-align:top}

/*     75112 : 한줄 텍스트      */
.text__75112__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__75112__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__75112__ p {font-size:18px}
}

/*     75113 : 장문 텍스트      */
.textarea__75113__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__75113__ p {font-size:14px;line-height:1.65em;}
}

/*     75116 : 한줄 텍스트      */
.text__75116__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.text__75116__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__75116__ p {font-size:18px}
}

/*     75114 : 이미지      */
.img__75114__ {max-width:100%}
.img__75114__ * {box-sizing:border-box}
.img__75114__ a {display:block;vertical-align:top}
.img__75114__ img {width:290px;vertical-align:top}

